<resources>

    <string name="app_name">Helios</string>
    <string name="tab_text_1">timelapse</string>
    <string name="tab_text_2">panorámica</string>
    <string name="tab_text_3">Ayuda</string>
    <string name="action_settings">Ajustes</string>
    <string name="descripcion">Descripción</string>
    <string name="duracion">Duración</string>
    <string name="calcular">Calcular</string>
    <string name="velocidad_obturacion">Velocidad de obturación:</string>

    <string name="tiempo_estimado">Tiempo estimado:</string>
    <string name="tiempo">00:00:00</string>
    <string name="ejemplo_tiempo">01:24:33</string>
    <string name="cantidad_imagenes">Imágenes tomadas:</string>
    <string name="cantidad_previstas">Imágenes previstas:</string>
    <string name="ejemplo_numero_imagenes">0795 / 2000</string>
    <string name="intervalo">Intervalo (s):</string>
    <string name="intervalo_titulo">Intervalo</string>
    <string name="ejemplo_intervalo">3 s</string>
    <string name="angulo_barrido">Ángulo de barrido:</string>
    <string name="ejemplo_angulo_barrido">120º / 360º</string>
    <string name="velocidad_giro">Velocidad de giro:</string>
    <string name="ejemplo_velocidad_Giro"> 10 rpm</string>
    <string name="barrido_vertical">Barrido Vertical</string>
    <string name="cancelar">Cancelar</string>
    <string name="distancia_focal">Distancia focal:</string>
    <string name="ejemplo_distancia_focal">15 mm</string>

    <!-- TABLA DE INTERVALOS: Descripciones -->

    <string name="nubes_rapidas">Nubes moviéndose rápidamente</string>
    <string name="nubes_lentas">Nubes moviéndose léntamente</string>
    <string name="sol_despejado">Sol moviéndose en un cielo despejado</string>
    <string name="luna_despejado">Luna moviéndose con cielo despejado</string>
    <string name="estrellas">Movimiento de las estrellas</string>
    <string name="salida_sol">Amanecer del sol</string>
    <string name="puesta_sol">Puesta de sol</string>
    <string name="salida_luna">Salida de la luna</string>
    <string name="puesta_luna">Puesta de luna</string>
    <string name="arcoiris">Arcoiris</string>
    <string name="tormenta_corta">Tormenta corta</string>
    <string name="ciclo_tormenta">Ciclo completode una tormenta</string>
    <string name="plantas_rapido">Plantas de rápido crecimiento</string>
    <string name="plantas_lento">Plantas de lento crecimiento</string>
    <string name="rosa_floreciendo">Rosa floreciendo</string>

    <!-- TABLA DE INTERVALOS: Intervalos -->

    <string name="Intervalo_1s">1 s</string>
    <string name="Intervalo_5s">5 s</string>
    <string name="Intervalo_10s">10 s</string>

    <string name="Intervalo_1a3s">1 a 3s</string>
    <string name="Intervalo_10a20s">10 a 20s</string>
    <string name="Intervalo_20a30s">20 a 30 s</string>
    <string name="Intervalo_15a60s">15 a 60 s</string>

    <string name="Intervalo_2min">2 min</string>
    <string name="Intervalo_10min">10 min</string>
    <string name="Intervalo_20min">20 min</string>
    <string name="Intervalo_30min">30 min</string>

    <string name="Intervalo_15a20min">15 a 20 min</string>
    <string name="Intervalo_30a40min">30 a 40 min</string>

    <!-- TABLA DE INTERVALOS: Duraciones -->

    <string name="Duracion_20min">20 min</string>
    <string name="Duracion_30min">30 min</string>
    <string name="Duracion_40min">40 min</string>

    <string name="Duracion_2h">2 h</string>
    <string name="Duracion_3h">3 h</string>
    <string name="Duracion_4h">4 h</string>
    <string name="Duracion_6h">6 h</string>
    <string name="Duracion_24h">24 h</string>

</resources>
